.header .hl_nav .sub li,.logo{text-align:center}
#footer .link li a,.playwall em,.wallitem em{overflow:hidden;text-overflow:ellipsis}
.banner a:link,.banner a:visited,.date-filter ul li a,.playwall a,.playwall a:hover,a{text-decoration:none}
*{outline:0;margin:0;padding:0}
.fl,.fr{display:inline;float:left}
#sliderb_container,.logo span{display:none}
body{background-position:top center;background-position-y:72px;background-repeat:no-repeat}
.container{width:1080px;background-color:#FFF}
.center{margin:0 auto}
.menu{float:left;width:220px;min-height:950px;background:#24200E;color:#FFF;margin:0;padding:10px}
.logo,.menu .line{clear:both;width:100%}
.logo{margin:0 auto;padding:20px 0}
.logo img{border:0}
.menu .hot .title{display:block;clear:both;height:30px;padding-left:10px;font-weight:700}
.menu .hot ul,.menu .nav ul{margin:0 0 10px 10px}
.menu .hot li,.menu .nav li{list-style:none;float:left;margin-right:10px;width:60px;height:30px;line-height:30px}
.menu .nav li{width:auto}
.menu .hot li a{color:#FFF;padding:2px}
.menu .nav li a{color:#FFF;padding:2px 5px}
.menu .hot li a:hover,.menu .nav li a:hover{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#2E2A17}
.menu .line{height:5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#2E2A17;margin:20px 0}
.menu .epg li,.menu .epg span{height:30px;width:100%;line-height:30px}
.menu .epg span{display:block;clear:both;border-bottom:1px solid #181403}
.menu .epg ul{border-top:1px solid #2E2A17;margin:0 10px}
.menu .epg li{list-style:none;overflow:hidden;padding-left:0}
.menu .epg li.curr{font-weight:700;color:#FF0}
.main{width:780px;float:left;padding:20px}
.main h1{float:left;color:#DDD;text-shadow:#000 1px 1px 1px;font:400 bold 18px/24px \5FAE\8F6F\96C5\9ED1,\9ED1\4F53,arial;border-bottom:1px solid #000;width:300px;margin-bottom:20px}
.playwall em,.teamvs em,.wallitem em{font-style:normal}
.main .playarea{width:750px;height:505px;clear:both;float:left;background-color:#000;-moz-border-radius:3px;border-radius:3px;color:#FFF;font-size:18px;font-weight:700}
.main .share{background:#e1e1e1;width:750px;height:40px;line-height:40px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;float:left;margin-top:3px}
.main .information{color:#DDD;margin-top:30px;width:750px;line-height:30px;float:left}
.bdsharebuttonbox{float:left;margin-left:180px}
.gdty{margin-left:-810px;margin-top:-290px;left:50%;top:50%;position:absolute;clip:rect(89px1209px566px410px);z-index:100}
.header{width:100%;min-width:1080px;height:72px;background:url(/images/head_bg.png) repeat-x;position:fixed;top:-1px;z-index:999;margin:0 auto}
.header .nav .logo{width:150px;float:left;margin-top:6px;padding:0}
.header .nav .logo img{height:60px;border:0}
.header .nav ul{list-style:none;overflow:hidden}
.header .nav ul li{float:left;height:72px;line-height:72px;border-left:1px solid #e2e2e2;border-right:1px solid #fff;padding:0 10px}
.header .nav ul li a{font-size:18px;color:#a2b5cd;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px 12px}
.header .nav ul li a.curr,.header .nav ul li a:hover{font-weight:700;color:#1C90E2;text-shadow:#FFF 1px 1px 1px}
.header .nav{width:1080px;position:relative;margin:0 auto}
.header .nav .left.hl_nav{border-right:1px solid #E2E2E2;border-left:1px solid #FFF}
.header .hl_nav .sub{display:none;width:108px;position:absolute;left:-10px;top:72px;background:#eee;float:left;line-height:30px;padding:10px 0}
.header .hl_nav .sub li a{color:#333;display:block;zoom:1}
.header .hl_nav .sub li a:hover{background:#ddd;color:#c00}
.header .hl_nav .sub dl{display:inline-block;zoom:1;vertical-align:top;line-height:26px;padding:15px 29px}
.button,.star{vertical-align:middle}
.header .hl_nav .sub dl a:hover{color:#c00}
.header .hl_nav .sub dl dt a{color:#000}
.header .hl_nav .sub dl dd a{color:#1c90e2;padding-left:10px;font-size:14px;font-weight:400;background:url(/images/jiantou.png) 0 8px no-repeat}
.header .hl_nav #m2 .sub{z-index:1;width:420px;left:230px}
.header .hl_nav #m3 .sub{z-index:1;width:420px;left:350px}
.header .hl_nav #m4 .sub{z-index:1;width:420px;left:470px}
.container .hotchannel{background-color:#eef0f2;height:60px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;padding:10px}
.container .hotchannel .titletag{background:url(/images/home-v3.png) -76px -296px;width:30px;height:20px;float:left}
.container .hotchannel .title{font-weight:700;font-size:16px;display:block;width:100%;color:#004ba9;height:26px}
.container .hotchannel ul{list-style:none;clear:both;padding-top:13px;border-top:1px dashed #8A8A8A}
.container .hotchannel ul li{float:left;width:10%;text-align:center}
.container .hotchannel ul li a{color:#FFF;background-color:#024aa0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px 10px}
.container .hotchannel ul li a:hover{color:#FFF;background-color:#c00}
.channelblock{width:1080px;margin-top:10px;clear:both;padding:0}
.channelblock ul,.playwall ul{list-style:none;margin:0;padding:0}
.channelblock ul li{float:left;width:180px;height:150px;background-color:#EEF3F3;color:#5C5C5C;margin-right:90px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:10px}
.channelblock ul li.cr{float:right;margin:0}
.channelblock ul li strong{clear:both;display:block;margin-bottom:10px;height:30px;line-height:30px}
.playwall{padding-left:1px;margin-top:10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;height:205px;overflow:hidden}
.playwall .title{width:20px;float:left;background-color:#EEF3F3;color:#c42000;font-size:16px;font-weight:700;height:430px;padding-left:5px;padding-right:5px;padding-top:10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.playwall .wallitem{float:right;width:1040px;height:450px;overflow:hidden}
.playwall ul{list-style:none;overflow:hidden;margin:0;padding:0}
.playwall ul li{float:left;width:190px;margin-bottom:10px;border-bottom:3px solid #EEF3F3;background:#eef0f2;margin-left:32px}
.playwall ul li span{display:block;width:190px;height:54px;padding:1px}
.playwall ul li a{color:#747474;font-size:12px;line-height:20px}
.playwall ul li img{border:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;width:190px;height:110px}
.playwall ul li .img-cover{top:6px;left:6px;width:269px;height:151px;background-color:rgba(0,0,0,.2);position:absolute;display:none}
.wallitem em{font-size:14px;clear:both;display:block;height:30px;line-height:26px;color:#999;width:240px;font-weight:700}
.img-cover .playicon{background:url(/images/playicon.png);width:53px;height:52px;margin:50px auto}
.header .nav .right li{margin-right:16px;border:none;padding:0}
.header .nav .right li a{font-size:14px;color:#8DB6CD;text-shadow:#FFF 1px 1px 1px;padding:0}
.channelplayer{background-color:#000;width:750px;height:500px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}
.box .con .hot{font-weight:600}
.box .con a .hot{color:#888}
.box{width:980px;margin:0 auto;padding:10px 0}
.box .title .box-title{border-left:5px solid #039;padding-left:10px;font-size:20px;font-weight:400;margin:10px 0}
.coop dt,.tb .signallist .b{font-weight:700}
.tb .matchtime,.tb .signallist,.tb .teamvs{text-align:center;border-left:1px solid #ccc;border-right:1px solid #ccc}
.box .con ul{width:880px;padding:18px 0 18px 100px}
.box .con li{list-style:none;line-height:20px}
.box .con li a{display:block;width:120px;height:40px;float:left;color:#777}
.box .line{margin-top:30px;height:10px;border-top:1px solid #d1d1d1}
.coop{width:880px;color:#777;line-height:200%;margin:0 auto;padding:10px 0}
.coop dd,.coop dt{padding-left:30px}
.adbanner{width:100%;height:34px;background:url(/sda/fun130/logo-cn.png) repeat-x;display:none}
.title .adlogo,.titlebar .adlogo{background:url(/sda/fun130/menu_logo.png) no-repeat;height:24px;width:238px}
.title .adlogo{float:left;margin-top:5px;margin-left:10px}
.titlebar .adlogo{left:760px;top:40px;position:absolute}
.indexbar{color:#666;margin-bottom:5px}
.indexbar a{color:#888;-moz-border-radius:3px;border-radius:3px;padding:0 4px}
.box .title h1{text-align:center;font-size:20px;color:#D00;height:52px;border-bottom:4px solid #777}
.tb{border-top:1px solid #ccc;width:100%;margin-top:10px;-moz-border-radius:5px;border-radius:5px}
.tb .title{margin-top:-10px;background:url(/images/titlebar.gif) repeat-x;line-height:70px;padding:10px 0 0}
.tb .matchtime{padding-top:10px;font-size:18px;color:#666}
.tb .teamvs{line-height:100px}
.teamvs .team{font-size:28px;padding:0 80px}
.tb .signallist{color:#ff5400;font-size:16px;clear:both;height:80px}
.tb .signallist strong{line-height:40px}
.tb .signallist a{color:#3b398f;text-shadow:#FFF 1px 1px 1px;font-size:14px;-moz-border-radius:8px;border-radius:8px;border:1px solid #FFF;border-bottom:1px solid #336;background:url(/images/play.gif) 5px 50% no-repeat #dadef6;margin:0 10px 10px 0;padding:8px 10px 8px 30px}
.playnav,.playnav .signal,.playnav li{float:left;margin-bottom:3px}
.tb .signallist a:hover{background-color:snow;color:#EE4000;border:1px solid #ddd;border-bottom:1px solid #336}
.tb .info{clear:both;border-left:1px solid #ccc;border-right:1px solid #ccc;text-align:center;height:60px;border-bottom:1px solid #ccc;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding:0 10px}
.mt70{margin-top:72px}
.playnav{width:740px;background-color:#24200E;-moz-border-radius:5px;border-radius:5px;padding:5px}
.playnav .matchtime{color:#ddd;height:30px}
.playnav strong{color:#eee;float:left;margin-right:10px}
.playnav .signallist{width:670px;float:left}
.playnav li{list-style:none;color:#ccc;margin-right:5px;font-size:12px;background-color:#2e2a17;-moz-border-radius:3px;border-radius:3px;padding:0 5px}
.playnav li a{color:#999}
.playnav li a:hover{color:#ccc}
.playnav .signal{clear:both;line-height:20px}
.notvalid{color:#DDD;font-size:24px;padding:20px}
.zhibolist{margin-top:2px;text-align:center;position:relative}
.zhibolist .titlebar .hl_bar{background:url(/images/hl_bar.jpg) no-repeat #1c90e2;height:47px}
.zhibolist .titlebar h1{float:left;background:url(/images/live.png) 0 14px no-repeat;font-size:18px;font-weight:600;color:#FFF;height:47px;line-height:47px;margin-left:10px;padding-left:40px;text-align:left}
.feedbackTips,.foot_global,.morelist,.zhibolist .t6{text-align:center}
.zhibolist .titlebar .hl_bar .t2,.zhibolist .titlebar .hl_bar .t3{width:80px;margin-left:10px;padding-left:20px}
.zhibolist .titlebar .hl_bar ul{list-style:none;float:left;width:560px;margin-top:5px;margin-left:100px}
.zhibolist .titlebar .hl_bar ul li{float:left;border-right:1px solid #1e5295;margin-bottom:5px;height:35px;line-height:35px;font-weight:400}
.zhibolist .titlebar .hl_bar ul li a{display:block;width:100px;height:50px;line-height:35px;color:#fff}
.zhibolist .titlebar .hl_bar .t0{width:100px}
.zhibolist .titlebar .hl_bar .t1{width:80px;padding-left:20px}
.zhibolist .titlebar .hl_bar .t1 a{background:url(/images/zuqiu.png) 0 5px no-repeat}
.zhibolist .titlebar .hl_bar .t2 a{background:url(/images/lanqiu.png) 0 5px no-repeat}
.zhibolist .titlebar .hl_bar .t3 a{background:url(/images/wangqiu.png) 0 5px no-repeat}
.zhibolist .titlebar .hl_tit ul{list-style:none;float:left;clear:both;background-color:#fff;width:100%;margin:1px 0}
.zhibolist .titlebar .hl_tit ul li{float:left;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;margin-bottom:5px;height:35px;line-height:35px;font-weight:400}
.zhibolist .titlebar .hl_y{float:right;height:47px;line-height:47px}
.zhibolist .titlebar .hl_y a{color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px 20px}
.zhibolist .titlebar .hl_y .on{background:#fff;color:#03C}
.zhibolist .t1{width:50px}
.zhibolist .t2{width:60px}
.zhibolist .t3{width:100px}
.zhibolist .t4{width:348px}
.zhibolist .t5{width:440px;overflow:hidden}
.zhibolist .t6{width:76px;float:right!important}
.zhibolist .dateheader{height:30px;line-height:30px;background-color:#dfeffa;color:#5678C0;font-weight:700}
.listcontent{clear:both;float:left;width:100%;padding-bottom:1px;background:#fafafa}
.listcontent ul{list-style:none;width:100%;float:left;margin:1px 0}
.listcontent ul li{float:left;height:40px;line-height:40px;border-right:1px dotted #e9e9e9;overflow:hidden}
.morelist,.playwall em{clear:both;line-height:24px}
.zhibolist .listcontent .t3{background:#d2edf6}
.zhibolist .listcontent .t4 a{color:#333;text-shadow:#000 0 0}
.zhibolist .listcontent .t5 a{color:#0141c9;margin-right:10px}
.gray{background-color:#f4f4f4}
.zhibolist .listcontent ul:hover{background-color:#f1f1f1}
.morelist{border-radius:3px;-moz-border-radius:3px;float:left;width:100%;background:#EEF3F3;height:24px;margin-top:1px}
.morelist a{color:#c42000;font-weight:700;text-shadow:#FFF 1px 1px 1px;font-size:16px;display:block;width:100%;border-radius:3px;-moz-border-radius:3px}
.t6.live a{background:red;color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px}
.playwall .grid{height:175px;margin-left:-32px}
.playwall em{font-size:14px;display:block;height:25px;color:#019fe6;width:190px;font-weight:400}
.playwall .choose{overflow:hidden;width:35px;height:12px;margin:10px auto 0}
.playwall .choose span{display:inline-block;float:left;width:12px;height:12px;background:#d6d6d6;margin-right:5px;cursor:pointer;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.playwall .choose span.shover{background:#1c90e2}
a,body{font:400 14px Helvetica,"Microsoft YaHei",SimSun;color:#3f3f3f}
.clearfix:after,.clearfix:before{display:table;content:""}
.banner a:link{color:#fff}
.banner a:visited,.banner a:visited.nav{color:#ff8400}
.banner a:hover.featurenav,a:active.featurenav{color:#0080ff}
.jssorb01{position:absolute;bottom:16px;right:10px}
.jssorb01 .av,.jssorb01 div,.jssorb01 div:hover{filter:alpha(opacity=70);opacity:.7;overflow:hidden;cursor:pointer;border:1px solid #000}
.jssorb01 div{background-color:gray}
.jssorb01 .av:hover,.jssorb01 div:hover{background-color:#d3d3d3}
.jssorb01 .av{background-color:#fff}
.jssorb01 .dn,.jssorb01 .dn:hover{background-color:#555}
.jssora05l,.jssora05ldn,.jssora05r,.jssora05rdn{position:absolute;cursor:pointer;display:block;background:url(/images/a17.png) no-repeat;overflow:hidden}
.jssora05l{background-position:-10px -40px}
.jssora05r{background-position:-70px -40px}
.jssora05l:hover{background-position:-130px -40px}
.jssora05r:hover{background-position:-190px -40px}
.jssora05ldn{background-position:-250px -40px}
.jssora05rdn{background-position:-310px -40px}
.fixedBtn{position:fixed;width:350px;height:275px;bottom:150px;right:-350px}
.fixedBtn .feedback,.fixedBtn .top{text-indent:-10000px;width:33px;left:-33px}
* html .fixedBtn{position:absolute;bottom:auto}
.fixedBtn .feedback{position:absolute;display:inline-block;background:url(/images/feedback.png);height:101px;top:0;outline:0}
.fixedBtn .top{position:absolute;display:none;background:url(/images/topbutton.png);height:61px;top:93px}
.feedbackCnt{border-bottom:0;border-left:0;background:#fff;border-top:0;border-right:0;padding:15px}
.feedbackCnt input,.feedbackCnt textarea{display:block;margin-bottom:10px;padding:5px}
.fb-open,.feedbackCnt textarea{border-bottom:#cfcfcf 1px solid;border-left:#cfcfcf 1px solid;border-top:#cfcfcf 1px solid;border-right:#cfcfcf 1px solid}
.feedbackTips{line-height:180px;background:#fff;height:180px;font-size:20px}
.feedbackCnt textarea{width:305px;height:100px}
.fb-open{borer-right:none;box-shadow:2px 2px 8px #aaa}
.button-orange{background:#ff8110;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-color:#f47602}
.button-orange:hover{background:#f89918}
.button{border-bottom:#d1d1d1 1px solid;border-left:#d1d1d1 1px solid;line-height:28px;display:inline-block;height:28px;color:#333;font-size:12px;border-top:#d1d1d1 1px solid;cursor:pointer;border-right:#d1d1d1 1px solid;padding:0 10px}
.button-green,.button-grey{line-height:2;font-size:14px}
.button-grey{border-bottom:#dadada 1px solid;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#FAF9F5', endcolorstr='#F0EFEB') chroma(color=black);border-left:#dadada 1px solid;border-top:#dadada 1px solid;border-right:#dadada 1px solid}
.button-green{border-bottom:#549812 1px solid;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72B717', endColorstr='#60A00D') chroma(color=black);border-left:#549812 1px solid;background:#60a00d;color:#ffc;border-top:#549812 1px solid;border-right:#549812 1px solid}
.button-grey-hover,.button-grey:hover{border-bottom:#c1c1c1 1px solid;border-left:#c1c1c1 1px solid;color:#333;border-top:#c1c1c1 1px solid;border-right:#c1c1c1 1px solid}
.button-medium{line-height:24px;height:24px;font-size:12px}
.button-grey:hover{filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#F0EFEB', endcolorstr='#FAF9F5') chroma(color=black)}
.button-grey-hover{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0EFEB', endColorstr='#FAF9F5') chroma(color=black)}
.date-filter{position:absolute;left:-47px;background-color:#eff6fa}
.date-filter ul{margin-bottom:0}
.date-filter ul li a{display:block;font-size:16px;color:#444;padding:10px 5px}
.date-filter ul li a.active,.date-filter ul li a:hover{background-color:#a6cf4f;color:#fff}
.date-filter ul li a.active{position:relative;color:#fff}
.date-filter ul li a.active:after{content:"";display:block;position:absolute;top:8px;left:41px;width:0;height:0;border-color:transparent transparent transparent #a6cf4f;border-style:solid;border-width:11px 0 11px 11px}
#footer{padding-top:20px;margin-top:56px;width:100%;height:329px;background:#002b62}
#footer .foot{width:1080px;overflow:hidden;padding-bottom:33px;height:auto;margin:0 auto}
#footer .link{padding-right:20px;width:496px;position:relative}
#footer .link ul{display:block;float:left;margin-right:6px}
#footer .software{margin-left:16px}
#footer h3{font-size:16px;line-height:33px;color:#fff;margin-bottom:8px;font-weight:700}
#footer .link li a,#footer .software li a,#footer .software li span{display:block;color:#868686}
#footer .link li a{font-size:14px;line-height:24px;width:140px;white-space:nowrap}
#footer .software ul{overflow:hidden}
#footer .software li{float:left;margin-right:40px;margin-bottom:10px}
#footer .software li span{padding-left:20px;line-height:22px;margin-bottom:10px;font-size:14px}
#footer .software li a:hover span{color:#f76300}
#footer .software li img{display:block}
#footer .software .foot_icon1{background:url(/images/xi_icon2.png?20141029) 2px 2px no-repeat}
#footer .software .foot_icon3{background:url(/images/xi_icon2.png?20141029) 0 -22px no-repeat;padding-left:28px}
#footer .contact{margin-top:33px;height:60px;color:#868686;line-height:28px;font-size:14px}
#footer .contact p{display:block;height:32px}
#footer .contact .weibo{display:block;width:52px;height:52px;background:url(/images/weibo_bj.png) no-repeat;float:left;padding:6px}
#footer .contact .weibo_icon{background-position:-62px 0}
#footer .contact a.gfqq{color:#868686;padding:0}
.fglo_bg{background:#1B1616;height:85px;padding-top:18px}
.foot_global{max-width:1200px;margin:0 auto}
.foot_global .about{overflow:hidden;width:360px;line-height:24px;margin:0 auto}
.foot_global .about li a,.foot_global .about li span{color:#b1b1b1;padding:0 2px}
.foot_global p{color:#b1b1b1;line-height:24px}
.footer{background:#282828;border-top:4px #232323 solid;height:100px;padding-top:20px;margin-top:70px}
.footer .ftmes{color:#a6a6a6;padding-top:10px;padding-left:30px}
.hl_icon,.hl_icon1{padding-left:40px;height:40px}
.footer .ftmes a{margin-right:8px;text-shadow:0 1px 2px #000}
.footer .ftmes a:hover{color:#f39f2b}
.footer .contact{float:right;color:#fff}
.link_c a{color:#0070ff;display:inline-block;margin-right:20px;line-height:26px}
.hl_icon{background:url(/images/foot_ico.png) no-repeat}
.hl_icon1{background:url(/images/foot_ico1.png) no-repeat}
.star{margin-right:5px;border:0}
#scbar_txt{width:156px!important;height:26px;border:1px solid #bfc1c3;outline:0;padding-left:7px;font-size:12px;background:#eceef1;color:#888}
.search-btn{background:url(/images/search_anniu.png) no-repeat;position:absolute;top:7px;cursor:pointer;border:0;outline:0;width:15px;height:15px;right:7px}
.radius5{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
#search_bar{position:relative;margin:26px 0 0 42px}
.date-filter ul li,.xl li,ul li{list-style:none}
.fr,.right{float:right}
.foot_global .about li,.left{float:left}
.banner a:hover.nav,.banner a:link.featurenav,.banner a:link.nav,.footer a,a:active.nav,a:visited.featurenav{color:#fff}
.zhibolist .listcontent .t2 a,.zhibolist .listcontent .t3 a{color:#333}
.box .title,.clear,.clearfix:after,.dateheader{clear:both}
.info,.t6 a{color:#777}
.banner a:active,.banner a:hover{color:#fff;text-decoration:underline}
.fixedBtn .feedback:hover,.fixedBtn .top:hover{background-position:-33px 0}
.feedbackCnt h2,.feedbackCnt h3{margin-bottom:10px;font-size:14px}
.button-hover,.button:hover{background:#f7f7f7;text-decoration:none}
.button-green-hover,.button-green:hover{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468A07', endColorstr='#72B717') chroma(color=black);background:#72b717;color:#fff}
#footer .link li a:hover,.foot_global .about li a:hover{color:#ff6a1f}
.mt30{margin-top:30px}
.qqClockShare{background:url(http://pub.idqqimg.com/qconn/site/images/intro/calendar_buttons.png) -89px -25px no-repeat;display:block;width:50px;height:16px;margin:13px}
.network-mobile,.opacity-bg{width:100%;height:40px;bottom:0}
.weibo{padding-top:8px!important}
.network-mobile{display:none;position:fixed;left:0;z-index:1}
.opacity-bg{background:#000;opacity:.8;filter:alpha(opacity=80);position:absolute;z-index:-1}
.network-mobile .word{width:590px;text-align:center;margin:4px auto 0;overflow:hidden}
.network-mobile label{float:left;width:396px;font-size:18px;color:#CCC;line-height:32px}
.network-mobile a{background-image:url(http://img.fspcdn.com/open/fis/img/v12/pkg/base_v12_z_30bf63f9.png);background-position:-870px -2173px;float:left;width:110px;height:32px;text-indent:-999em;background-repeat:no-repeat}
.network-mobile .pc_close{background-position:-961px -2215px;float:none;width:19px;height:19px;display:block;overflow:hidden;z-index:5;position:absolute;right:10px;top:12px;background-repeat:no-repeat}
.slide-banner{ width:100%;height:292px;background:url(/sda/185.jpg) 0 0;margin-bottom:1px;}
